<style>
.kzScrolling {
	padding-left: 2rem;
	background-color: #666;
	color: #cdeec6;
}</style>
<p>
	This plugin loads every page for a list of articles in the homepage, for a category, a tag or an archive as soon as the page is scrolling up.
</p>
<p>For working, the following snippet is required in the theme for displaying each article:</p>
<pre class="kzScrolling"><code>&lt;div>
&lt;?php
while (&dollar;plxShow->plxMotor->plxRecord_arts->loop()) {
?>
	&lt;article class="article" id="post-&lt;?= &dollar;plxShow->artId(); ?>">
	&lt;!-- Présentation résumée de l'article ou contenu intégral -->
	&lt;/article>
&lt;?php
}
?>
	&lt;nav class="navigation">
&lt;?php &dollar;plxShow->pagination(); ?>
	&lt;/nav>
&lt;/div>
</code></pre>
<p>Notice that &lt;nav&gt; tag must follow the last &lt;article&gt; tag.</p>
<p>Of course, the "class" attribute can have more values for each tag.</p>
<p>Even if the PHP script in the genuine "defaut" theme is not optimized as , it must working.</p>
<p>You can check if the <em>KZSCROLLING</em> constant exists for optimising your theme. Page header, menu, sidebar ou footer are not required for the next pages when the first page is scrolling p.</p>
