<style>
.kzScrolling {
	padding-left: 2rem;
	background-color: #666;
	color: #cdeec6;
}</style>
<p>
	Ce plugin charge automatiquement les pages au fur et à mesure pour une liste d'articles affichée en page d'accueil, pour une catégorie, un mot-clé (tag) ou pour une date d'archivage, lorsqu'on fait défiler la page vers le haut.
</p>
<p>Pour que le plugin fonctionne, le thème doit afficher une liste d'articles avec au minimum le code php suivant :</p>
<pre class="kzScrolling"><code>&lt;div>
&lt;?php
while (&dollar;plxShow->plxMotor->plxRecord_arts->loop()) {
?>
	&lt;article class="article" id="post-&lt;?= &dollar;plxShow->artId(); ?>">
	&lt;!-- Présentation résumée de l'article ou contenu intégral -->
	&lt;/article>
&lt;?php
}
?>
	&lt;nav class="navigation">
&lt;?php &dollar;plxShow->pagination(); ?>
	&lt;/nav>
&lt;/div>
</code></pre>
<p>Noter que la balise &lt;nav&gt; doit succéder à la dernière balise &lt;article&gt;.</p>
<p>Les "class" de chaque balise peuvent contenir des valeurs supplémentaires.</p>
<p>Même si le code PHP du thème "defaut" livré avec PluXml est plus compliqué, il est compatible avec le plugin.</p>
<p>Pour optimiser le thème, il est possible de tester l'existence de la constante <em>KZSCROLLING</em> pour éviter l'envoi superflu de l'entête, du menu, de la barre latérale ou du pied de page lorsque les pages suivantes se chargent automatiquement.</p>
